curl --location --request PUT 'https://platform-api.convirza.com/v3/call-action/template' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"org_unit_id": 70035,
"template": {
"template_id": 123,
"template_name": "Repeat Call Tag Alert Updated",
"editor": "DG Test1",
"last_modified": "",
"visible_for_subgroups": true,
"applied_to": [
74195,
74194
],
"active": true
},
"triggerArray": [
{
"triggerName": "tag_call",
"triggerValues": [
"931"
],
"sms_action_trigger": {
"sms_action_target_type": "",
"sms_action_target_agent": [],
"sms_action_target_number": "",
"outbound_sms": "",
"opt_out_sms": "",
"sms_template": ""
}
}
],
"actionsArray": [
{
"jointype": "NONE",
"actionName": "repeat_call",
"actionCondition": "is",
"actionValue": true,
"unitValue": "",
"actionRuleIndicatorName": null
}
]
}'